/* line 15, ../scss/_base.scss */
body {
  font-family: "proxima-nova-soft";
  font-weight: 400;
  line-height: 1.5em;
  font-size: 16px;
  color: #777777;
}

/* line 23, ../scss/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova-soft";
  font-weight: 600;
  line-height: 1.2em;
}

/* line 29, ../scss/_base.scss */
.content a {
  color: #27aae1;
  text-decoration: none;
}
/* line 32, ../scss/_base.scss */
.content a:hover {
  text-decoration: underline;
}

/* line 37, ../scss/_base.scss */
ul,
ol {
  padding-left: 25px;
}

/* line 41, ../scss/_base.scss */
ul li {
  list-style: disc;
  margin-bottom: 5px;
}

/* line 46, ../scss/_base.scss */
a.btn {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-bottom: 4px solid;
  padding: 8px 20px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 10px;
}
/* line 58, ../scss/_base.scss */
a.btn:hover {
  text-decoration: none;
}

/* line 63, ../scss/_base.scss */
a.ppl {
  color: #ffffff;
  background-color: #905fa7;
  border-bottom-color: #754b88;
}
/* line 67, ../scss/_base.scss */
a.ppl:hover {
  background-color: #754b88;
  border-bottom-color: #664278;
}

/* line 73, ../scss/_base.scss */
a.grey {
  color: #27aae1;
  background-color: white;
  border-bottom-color: #e6e6e6;
}
/* line 77, ../scss/_base.scss */
a.grey:hover {
  background-color: #e6e6e6;
  border-bottom-color: #cdcdcd;
}

/* line 83, ../scss/_base.scss */
a.grn {
  color: #ffffff;
  background-color: #00a4b1;
  border-bottom-color: #00757e;
}
/* line 87, ../scss/_base.scss */
a.grn:hover {
  background-color: #00757e;
  border-bottom-color: #005d65;
}

/* line 4, ../scss/global.scss */
.section-header {
  background-image: url("../images/bg-arial.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 10, ../scss/global.scss */
.front .section-header {
  background-image: url("../images/bg-arial.jpg");
}

/* line 13, ../scss/global.scss */
.context-stage-1 .section-header {
  background-image: url("../images/bg-housing.jpg");
}

/* line 16, ../scss/global.scss */
.context-stage-2 .section-header {
  background-image: url("../images/bg-golf.jpg");
}

/* line 19, ../scss/global.scss */
.context-stage-3 .section-header {
  background-image: url("../images/bg-communities.jpg");
}

/* line 22, ../scss/global.scss */
.context-news .section-header {
  background-image: url("../images/bg-housing.jpg");
}

/* line 25, ../scss/global.scss */
.context-events .section-header {
  background-image: url("../images/bg-weir.jpg");
}

/* line 28, ../scss/global.scss */
.context-contact-us .section-header {
  background-image: url("../images/bg-pool.jpg");
}

/* line 31, ../scss/global.scss */
.zone-branding-wrapper {
  padding: 10px 0;
  background: #ffffff;
}

/* line 35, ../scss/global.scss */
.zone-menu-wrapper {
  background-color: #905fa7;
  padding: 10px 0;
}

/* line 39, ../scss/global.scss */
.zone-breadcrumb-wrapper {
  background: black;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px 0;
  height: auto;
}

/* line 45, ../scss/global.scss */
.page-faq .zone-breadcrumb-wrapper,
.page-news .zone-breadcrumb-wrapper,
.page-events .zone-breadcrumb-wrapper {
  background: transparent;
  height: 150px;
}

/* line 51, ../scss/global.scss */
.front .zone-header-wrapper,
.node-type-stage .zone-header-wrapper {
  padding: 40px 0;
}

/* line 55, ../scss/global.scss */
.zone-content-wrapper {
  background-color: #ffffff;
  padding: 40px 0;
}

/* line 59, ../scss/global.scss */
.front .zone-content-wrapper {
  padding: 0 0;
}

/* line 62, ../scss/global.scss */
.zone-postscript-one-wrapper {
  background-color: #e6e6e6;
  padding: 40px 0;
}

/* line 66, ../scss/global.scss */
.front .zone-postscript-one-wrapper {
  padding: 0 0;
}

/* line 69, ../scss/global.scss */
.zone-postscript-two-wrapper {
  background-color: #ffffff;
  padding: 40px 0;
}

/* line 73, ../scss/global.scss */
.zone-footer-wrapper {
  background-color: #e6e6e6;
  padding: 40px 0 20px 0;
  color: #999999;
  -webkit-box-shadow: inset 0 2px 9px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 2px 9px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 2px 9px rgba(0, 0, 0, 0.3);
}

/* line 84, ../scss/global.scss */
.quicklinks-menu ul.menu {
  float: none;
  margin-top: 10px;
}
/* line 87, ../scss/global.scss */
.quicklinks-menu ul.menu li {
  list-style: none;
  display: block;
  float: left;
  width: 50%;
  text-align: center;
}
/* line 93, ../scss/global.scss */
.quicklinks-menu ul.menu li a {
  display: block;
  color: #999999;
  text-decoration: none;
  background-color: #f4f4f4;
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px;
}
/* line 101, ../scss/global.scss */
.quicklinks-menu ul.menu li a:hover {
  color: #f37721;
  text-decoration: underline;
}
/* line 105, ../scss/global.scss */
.quicklinks-menu ul.menu li a.active, .quicklinks-menu ul.menu li a.active-trail {
  color: #f37721;
}
/* line 109, ../scss/global.scss */
.quicklinks-menu ul.menu li.leaf {
  padding: 0 0 5px 0;
  margin: 0 0 0 0;
}
/* line 113, ../scss/global.scss */
.quicklinks-menu ul.menu li.leaf:after {
  content: "";
  padding-left: 0;
}
/* line 117, ../scss/global.scss */
.quicklinks-menu ul.menu li.last.leaf:after {
  content: "";
  padding-left: 0;
}

/* line 127, ../scss/global.scss */
.block-menu-block-1 ul.menu {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
/* line 130, ../scss/global.scss */
.block-menu-block-1 ul.menu li {
  display: block;
  float: none;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
/* line 136, ../scss/global.scss */
.block-menu-block-1 ul.menu li a {
  display: block;
  padding: 15px 0;
  background-color: #754b88;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* line 146, ../scss/global.scss */
.block-menu-block-1 ul.menu li a:hover, .block-menu-block-1 ul.menu li a.active {
  background-color: #583967;
}
/* line 150, ../scss/global.scss */
.block-menu-block-1 ul.menu li.leaf {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
/* line 155, ../scss/global.scss */
.block-menu-block-1 ul.menu li.first.leaf {
  margin-left: 10px;
}
/* line 158, ../scss/global.scss */
.block-menu-block-1 ul.menu li.last.leaf {
  margin-right: 10px;
  margin-bottom: 0;
}

/* line 172, ../scss/global.scss */
h1#page-title {
  font-size: 0;
  margin-bottom: 0;
}

/* line 176, ../scss/global.scss */
h2.block-title {
  margin-bottom: 20px;
}

/* line 179, ../scss/global.scss */
h2.caption {
  text-align: center;
  margin-bottom: 40px;
}

/* line 184, ../scss/global.scss */
.force-grid {
  position: absolute;
  font-size: 0;
  right: 0;
  bottom: 0;
}

/* line 191, ../scss/global.scss */
.ftr-logo {
  margin-bottom: 20px;
}
/* line 193, ../scss/global.scss */
.ftr-logo img {
  width: 100%;
  max-width: 285px;
  height: auto;
}

/* line 200, ../scss/global.scss */
.ftr-contact .tel,
.ftr-contact .mail {
  background-color: #f4f4f4;
  padding: 5px;
  margin-bottom: 10px;
  min-height: 25px;
}
/* line 206, ../scss/global.scss */
.ftr-contact .tel p,
.ftr-contact .mail p {
  margin-bottom: 0;
}
/* line 208, ../scss/global.scss */
.ftr-contact .icon {
  float: left;
  margin-right: 10px;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 216, ../scss/global.scss */
.ftr-contact .tel .icon {
  background-image: url("../images/tel-icon.png");
}
/* line 219, ../scss/global.scss */
.ftr-contact .mail .icon {
  background-image: url("../images/mail-icon.png");
}

/* line 223, ../scss/global.scss */
.block-bean-footer-3-address {
  margin-left: 0;
}

/* line 228, ../scss/global.scss */
.field-collection-container {
  margin-bottom: 0;
  border-bottom: 0 none;
}
/* line 232, ../scss/global.scss */
.field-collection-container .field-name-field-paragraph-fc .field-item {
  margin-bottom: 0;
}
/* line 234, ../scss/global.scss */
.field-collection-container .field-name-field-paragraph-fc .field-item .field-collection-view {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border-bottom: 0 none;
}
/* line 238, ../scss/global.scss */
.field-collection-container .field-name-field-paragraph-fc .field-item .field-collection-view h2.para-title {
  margin-bottom: 20px;
  font-size: 24px;
}

/* line 256, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-title {
  padding: 15px 0;
  background: #00a4b1;
  background: rgba(0, 164, 177, 0.9);
  text-align: center;
}
/* line 261, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-title h2 {
  color: #ffffff;
  margin-bottom: 0;
  -webkit-font-smoothing: antialiased;
  font-smooth: antialiased;
}
/* line 267, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-content {
  background-color: #ffffff;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}
/* line 271, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-content .intro-left {
  width: 100%;
  float: none;
  font-size: 18px;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}
/* line 278, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-content .intro-left .intro-inner img {
  width: 100%;
  height: auto;
}
/* line 284, ../scss/global.scss */
.graphic-hdr .intro-wrap .intro-content .intro-right {
  width: 100%;
  float: none;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}

/* line 296, ../scss/global.scss */
.stage-lb .stage-lb-inner {
  margin-bottom: 20px;
}
/* line 298, ../scss/global.scss */
.stage-lb .stage-lb-inner.open, .stage-lb .stage-lb-inner.inactive, .stage-lb .stage-lb-inner.closed {
  padding: 20px 20px 20px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}
/* line 304, ../scss/global.scss */
.stage-lb .stage-lb-inner.open {
  background-color: #00a4b1;
  background-image: url("../images/lb-bg.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  color: #ffffff;
}
/* line 310, ../scss/global.scss */
.stage-lb .stage-lb-inner.open .stage-title-info {
  margin-bottom: 0;
  padding-bottom: 15px;
}
/* line 313, ../scss/global.scss */
.stage-lb .stage-lb-inner.open .stage-title-info .stage-title {
  display: inline-block;
  color: #ccedef;
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 0;
  margin-right: 10px;
  text-transform: uppercase;
}
/* line 322, ../scss/global.scss */
.stage-lb .stage-lb-inner.open .stage-title-info .stage-action {
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
}
/* line 329, ../scss/global.scss */
.stage-lb .stage-lb-inner.open .stage-links a.btn.grn {
  display: none;
}
/* line 333, ../scss/global.scss */
.stage-lb .stage-lb-inner.open .stage-info {
  display: none;
}
/* line 337, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed, .stage-lb .stage-lb-inner.inactive {
  background-color: #e6e6e6;
}
/* line 340, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed .stage-title-info, .stage-lb .stage-lb-inner.inactive .stage-title-info {
  margin-bottom: 0;
  padding-bottom: 15px;
}
/* line 343, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed .stage-title-info .stage-title, .stage-lb .stage-lb-inner.inactive .stage-title-info .stage-title {
  display: inline-block;
  font-size: 18px;
  color: #999999;
  text-transform: uppercase;
  padding-bottom: 5px;
  margin-bottom: 0;
  margin-right: 10px;
}
/* line 352, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed .stage-title-info .stage-action, .stage-lb .stage-lb-inner.inactive .stage-title-info .stage-action {
  display: inline-block;
  color: #555555;
  font-size: 24px;
  font-weight: 500;
}
/* line 360, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed .stage-links a.btn.ppl, .stage-lb .stage-lb-inner.inactive .stage-links a.btn.ppl {
  display: none;
}
/* line 363, ../scss/global.scss */
.stage-lb .stage-lb-inner.closed .stage-links a.btn.grey, .stage-lb .stage-lb-inner.inactive .stage-links a.btn.grey {
  display: none;
}
/* line 368, ../scss/global.scss */
.stage-lb .stage-lb-inner .stage-desc {
  margin-bottom: 0;
  padding-bottom: 20px;
  line-height: 1.4em;
}
/* line 373, ../scss/global.scss */
.stage-lb .stage-lb-inner .stage-info {
  padding-top: 10px;
  font-size: 14px;
  color: #999999;
  line-height: 1.2em;
  text-align: center;
}
/* line 381, ../scss/global.scss */
.stage-lb .views-row-first {
  margin-left: 10px;
}
/* line 384, ../scss/global.scss */
.stage-lb .views-row-last {
  margin-right: 10px;
}

/* line 391, ../scss/global.scss */
.stage-rel-docs .doc-intro {
  margin-bottom: 40px;
}
/* line 394, ../scss/global.scss */
.stage-rel-docs .doc-item {
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}
/* line 399, ../scss/global.scss */
.stage-rel-docs .doc-item h2.doc-title {
  font-size: 18px;
  margin-bottom: 10px;
  color: #f37721;
}
/* line 404, ../scss/global.scss */
.stage-rel-docs .doc-item .doc-desc {
  padding-bottom: 20px;
  font-size: 14px;
  line-height: 1.4em;
}
/* line 410, ../scss/global.scss */
.stage-rel-docs .doc-item .doc-link {
  padding: 0 20px;
}
/* line 415, ../scss/global.scss */
.stage-rel-docs .view-content .views-row:nth-child(3n+3) {
  margin-right: 10px;
  margin-left: 10px;
}
/* line 419, ../scss/global.scss */
.stage-rel-docs .view-content .views-row-first {
  margin-left: 10px;
  margin-right: 10px;
}
/* line 423, ../scss/global.scss */
.stage-rel-docs .view-content .views-row:nth-child(3n+1) {
  margin-right: 10px;
  margin-left: 10px;
}

/* line 430, ../scss/global.scss */
.stage-make-submission {
  background-color: #008994;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-image: url("../images/ms-bg.png");
  background-repeat: no-repeat;
  background-position: right top;
}
/* line 439, ../scss/global.scss */
.stage-make-submission .ms-item .ms-title {
  font-size: 24px;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  font-smooth: antialiased;
}
/* line 445, ../scss/global.scss */
.stage-make-submission .ms-item .ms-message {
  margin-bottom: 20px;
  color: #ffffff;
  font-size: 14px;
  line-height: 1.4em;
}
/* line 451, ../scss/global.scss */
.stage-make-submission .ms-item .ms-link {
  padding: 0 15px;
  margin-bottom: 40px;
}
/* line 455, ../scss/global.scss */
.stage-make-submission .ms-item .ms-more-info {
  font-size: 13px;
  color: #00454b;
  line-height: 1.3em;
  text-align: center;
}
/* line 460, ../scss/global.scss */
.stage-make-submission .ms-item .ms-more-info a {
  color: #ccedef !important;
  line-height: 1.2em;
}

/* line 472, ../scss/global.scss */
.news-vp .news-item,
.news-vp .faq-item,
.news-vp .event-item,
.faq-vp .news-item,
.faq-vp .faq-item,
.faq-vp .event-item,
.events-vp .news-item,
.events-vp .faq-item,
.events-vp .event-item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e6e6e6;
}
/* line 478, ../scss/global.scss */
.news-vp .news-item h2.news-title,
.news-vp .news-item h2.faq-ques,
.news-vp .news-item h2.event-title,
.news-vp .faq-item h2.news-title,
.news-vp .faq-item h2.faq-ques,
.news-vp .faq-item h2.event-title,
.news-vp .event-item h2.news-title,
.news-vp .event-item h2.faq-ques,
.news-vp .event-item h2.event-title,
.faq-vp .news-item h2.news-title,
.faq-vp .news-item h2.faq-ques,
.faq-vp .news-item h2.event-title,
.faq-vp .faq-item h2.news-title,
.faq-vp .faq-item h2.faq-ques,
.faq-vp .faq-item h2.event-title,
.faq-vp .event-item h2.news-title,
.faq-vp .event-item h2.faq-ques,
.faq-vp .event-item h2.event-title,
.events-vp .news-item h2.news-title,
.events-vp .news-item h2.faq-ques,
.events-vp .news-item h2.event-title,
.events-vp .faq-item h2.news-title,
.events-vp .faq-item h2.faq-ques,
.events-vp .faq-item h2.event-title,
.events-vp .event-item h2.news-title,
.events-vp .event-item h2.faq-ques,
.events-vp .event-item h2.event-title {
  font-size: 21px;
  margin-bottom: 10px;
  color: #f37721;
}
/* line 485, ../scss/global.scss */
.news-vp .news-item .news-img,
.news-vp .faq-item .news-img,
.news-vp .event-item .news-img,
.faq-vp .news-item .news-img,
.faq-vp .faq-item .news-img,
.faq-vp .event-item .news-img,
.events-vp .news-item .news-img,
.events-vp .faq-item .news-img,
.events-vp .event-item .news-img {
  float: none;
  margin-right: 20px;
  margin-bottom: 10px;
}
/* line 490, ../scss/global.scss */
.news-vp .news-item .location,
.news-vp .news-item .event-date,
.news-vp .faq-item .location,
.news-vp .faq-item .event-date,
.news-vp .event-item .location,
.news-vp .event-item .event-date,
.faq-vp .news-item .location,
.faq-vp .news-item .event-date,
.faq-vp .faq-item .location,
.faq-vp .faq-item .event-date,
.faq-vp .event-item .location,
.faq-vp .event-item .event-date,
.events-vp .news-item .location,
.events-vp .news-item .event-date,
.events-vp .faq-item .location,
.events-vp .faq-item .event-date,
.events-vp .event-item .location,
.events-vp .event-item .event-date {
  font-weight: 500;
}
/* line 493, ../scss/global.scss */
.news-vp .news-item .location .event-label,
.news-vp .news-item .event-date .event-label,
.news-vp .faq-item .location .event-label,
.news-vp .faq-item .event-date .event-label,
.news-vp .event-item .location .event-label,
.news-vp .event-item .event-date .event-label,
.faq-vp .news-item .location .event-label,
.faq-vp .news-item .event-date .event-label,
.faq-vp .faq-item .location .event-label,
.faq-vp .faq-item .event-date .event-label,
.faq-vp .event-item .location .event-label,
.faq-vp .event-item .event-date .event-label,
.events-vp .news-item .location .event-label,
.events-vp .news-item .event-date .event-label,
.events-vp .faq-item .location .event-label,
.events-vp .faq-item .event-date .event-label,
.events-vp .event-item .location .event-label,
.events-vp .event-item .event-date .event-label {
  font-weight: 400;
  color: #999999;
}
/* line 498, ../scss/global.scss */
.news-vp .news-item .news-info p,
.news-vp .faq-item .news-info p,
.news-vp .event-item .news-info p,
.faq-vp .news-item .news-info p,
.faq-vp .faq-item .news-info p,
.faq-vp .event-item .news-info p,
.events-vp .news-item .news-info p,
.events-vp .faq-item .news-info p,
.events-vp .event-item .news-info p {
  margin-bottom: 10px;
}
/* line 501, ../scss/global.scss */
.news-vp .news-item .event-desc,
.news-vp .faq-item .event-desc,
.news-vp .event-item .event-desc,
.faq-vp .news-item .event-desc,
.faq-vp .faq-item .event-desc,
.faq-vp .event-item .event-desc,
.events-vp .news-item .event-desc,
.events-vp .faq-item .event-desc,
.events-vp .event-item .event-desc {
  margin-top: 10px;
}
/* line 503, ../scss/global.scss */
.news-vp .news-item .event-desc p,
.news-vp .faq-item .event-desc p,
.news-vp .event-item .event-desc p,
.faq-vp .news-item .event-desc p,
.faq-vp .faq-item .event-desc p,
.faq-vp .event-item .event-desc p,
.events-vp .news-item .event-desc p,
.events-vp .faq-item .event-desc p,
.events-vp .event-item .event-desc p {
  margin-bottom: 10px;
}
/* line 507, ../scss/global.scss */
.news-vp .news-item .post-date,
.news-vp .faq-item .post-date,
.news-vp .event-item .post-date,
.faq-vp .news-item .post-date,
.faq-vp .faq-item .post-date,
.faq-vp .event-item .post-date,
.events-vp .news-item .post-date,
.events-vp .faq-item .post-date,
.events-vp .event-item .post-date {
  font-size: 13px;
  color: #999999;
  clear: both;
}
/* line 512, ../scss/global.scss */
.news-vp .news-item .btt-link a,
.news-vp .faq-item .btt-link a,
.news-vp .event-item .btt-link a,
.faq-vp .news-item .btt-link a,
.faq-vp .faq-item .btt-link a,
.faq-vp .event-item .btt-link a,
.events-vp .news-item .btt-link a,
.events-vp .faq-item .btt-link a,
.events-vp .event-item .btt-link a {
  color: #27aae1;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
}
/* line 517, ../scss/global.scss */
.news-vp .news-item .btt-link a:hover,
.news-vp .faq-item .btt-link a:hover,
.news-vp .event-item .btt-link a:hover,
.faq-vp .news-item .btt-link a:hover,
.faq-vp .faq-item .btt-link a:hover,
.faq-vp .event-item .btt-link a:hover,
.events-vp .news-item .btt-link a:hover,
.events-vp .faq-item .btt-link a:hover,
.events-vp .event-item .btt-link a:hover {
  text-decoration: underline;
}
/* line 522, ../scss/global.scss */
.news-vp .news-item .views-field-edit-node a,
.news-vp .faq-item .views-field-edit-node a,
.news-vp .event-item .views-field-edit-node a,
.faq-vp .news-item .views-field-edit-node a,
.faq-vp .faq-item .views-field-edit-node a,
.faq-vp .event-item .views-field-edit-node a,
.events-vp .news-item .views-field-edit-node a,
.events-vp .faq-item .views-field-edit-node a,
.events-vp .event-item .views-field-edit-node a {
  color: #27aae1;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
}
/* line 527, ../scss/global.scss */
.news-vp .news-item .views-field-edit-node a:hover,
.news-vp .faq-item .views-field-edit-node a:hover,
.news-vp .event-item .views-field-edit-node a:hover,
.faq-vp .news-item .views-field-edit-node a:hover,
.faq-vp .faq-item .views-field-edit-node a:hover,
.faq-vp .event-item .views-field-edit-node a:hover,
.events-vp .news-item .views-field-edit-node a:hover,
.events-vp .faq-item .views-field-edit-node a:hover,
.events-vp .event-item .views-field-edit-node a:hover {
  text-decoration: underline;
}
/* line 533, ../scss/global.scss */
.news-vp .views-row-last,
.faq-vp .views-row-last,
.events-vp .views-row-last {
  border-bottom: 0 none;
}

/* line 538, ../scss/global.scss */
.faq-ques-attachment {
  margin-bottom: 40px;
}
/* line 540, ../scss/global.scss */
.faq-ques-attachment .faq-ques-item {
  padding-left: 15px;
  background-image: url("../images/arw-blue.png");
  background-repeat: no-repeat;
  background-position: left 4px;
  margin-bottom: 6px;
  line-height: 1.4em;
}
/* line 547, ../scss/global.scss */
.faq-ques-attachment .faq-ques-item a {
  color: #27aae1;
  text-decoration: none;
}
/* line 550, ../scss/global.scss */
.faq-ques-attachment .faq-ques-item a:hover {
  text-decoration: underline;
}

/* line 560, ../scss/global.scss */
.block-webform-client-block-11 {
  background-color: #ffffff;
  max-width: 600px;
  padding: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}
/* line 568, ../scss/global.scss */
.block-webform-client-block-11 textarea, .block-webform-client-block-11 select, .block-webform-client-block-11 input[type="date"], .block-webform-client-block-11 input[type="datetime"], .block-webform-client-block-11 input[type="datetime-local"], .block-webform-client-block-11 input[type="email"], .block-webform-client-block-11 input[type="month"], .block-webform-client-block-11 input[type="number"], .block-webform-client-block-11 input[type="password"], .block-webform-client-block-11 input[type="search"], .block-webform-client-block-11 input[type="tel"], .block-webform-client-block-11 input[type="text"], .block-webform-client-block-11 input[type="time"], .block-webform-client-block-11 input[type="url"], .block-webform-client-block-11 input[type="week"] {
  border: 2px solid;
  border-color: #e6e6e6;
  font-family: "proxima-nova-soft";
  height: 30px;
  width: 100% !important;
}

/* line 579, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents,
.block-bean-front-feed .field-name-field-feed-events,
.block-bean-front-feed .field-name-field-feed-news {
  float: none;
  width: 100%;
  margin-bottom: 10px;
}
/* line 585, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed,
.block-bean-front-feed .field-name-field-feed-events .feed,
.block-bean-front-feed .field-name-field-feed-news .feed {
  display: block;
  height: 35px;
  padding: 5px 5px 5px 35px;
  overflow: hidden;
  background-color: #555555;
  color: #b3b3b3;
  font-weight: 500;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -webkit-font-smoothing: antialiased;
  font-smooth: antialiased;
  background-repeat: no-repeat;
  background-position: 5px center;
}
/* line 598, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed.docs,
.block-bean-front-feed .field-name-field-feed-events .feed.docs,
.block-bean-front-feed .field-name-field-feed-news .feed.docs {
  background-image: url("../images/docs.png");
}
/* line 601, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed.events,
.block-bean-front-feed .field-name-field-feed-events .feed.events,
.block-bean-front-feed .field-name-field-feed-news .feed.events {
  background-image: url("../images/events.png");
}
/* line 604, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed.news,
.block-bean-front-feed .field-name-field-feed-events .feed.news,
.block-bean-front-feed .field-name-field-feed-news .feed.news {
  background-image: url("../images/news.png");
}
/* line 607, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed .label,
.block-bean-front-feed .field-name-field-feed-events .feed .label,
.block-bean-front-feed .field-name-field-feed-news .feed .label {
  font-weight: 600;
  color: #cdcdcd;
}
/* line 611, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents .feed:hover,
.block-bean-front-feed .field-name-field-feed-events .feed:hover,
.block-bean-front-feed .field-name-field-feed-news .feed:hover {
  text-decoration: none;
  background-color: #333333;
}
/* line 617, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-documents {
  margin-left: 0;
  margin-right: 0;
}
/* line 621, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-events {
  margin-left: 0;
  margin-right: 0;
}
/* line 625, ../scss/global.scss */
.block-bean-front-feed .field-name-field-feed-news {
  margin-left: 0;
  margin-right: 0;
}
